@CHARSET "UTF-8";

#contentbox
{
    position:absolute;top:55px;left:410px;
    background-color:#D0D0D0;
    padding:1px;
    width:230px;
}

#contentinner
{
	background-color:#def4fe;
	margin:0px;
	padding:4px;
}

#contentinner li
{
	padding-top: 0px;
	padding-bottom: 0px; 
	margin-bottom: 2px;
}

#widecolumn
{
	background: transparent;
	float: left;
	margin-right: 20px;
	width: 640px;
}

#widecolumn ul, #widecolumn ol
{
	margin-left: 20px;
	padding-bottom: 10px;
}


/* Addition for OT: */
ul.novaArrow { margin:0px !important;}
.novaArrow li {
    background-image:url("/eclipse.org-common/themes/Nova/images/homeitemBullet.png");
    background-repeat:no-repeat;
    background-position:0px 0px;
    padding-left:20px !important;
    list-style: none !important;
}

code.keyword {
        color: #7F0055;
        font-weight: bold;
}

dt {
	font-weight: bold;
}

dd {
	margin-left: 30px;
}

th.dl-cell, td.dl-cell {
	padding: 5px;
	background-color: #E1E5EF;
}
.orange-box {
	color:#FFFFFF;
	font-weight:600;
}
.orange-box strong,b {
	font-weight:900;
}
.orange-box a {
	color:#FFFFB0;
	font-weight:900;
}
.orange-box a:hover {
	color:#300060;
}
.orange-box a:active {
	color:#300060;
}
.orange {
	color:#F7941E;
}
.release-cell {
	padding-top:3px;
	padding-bottom:3px;
}
